Última atualização: 31 de outubro de 2023

  • Versão do aplicativo SwitchBot: 7.8 ou mais recente
  • Apple WatchOS: 5 ou mais recente

1.O Suporte da Apple oferece orientação sobre a integração de aplicativos adicionais no seu Apple Watch. Por favor, siga estas instruções para incluir o SwitchBot nas suas Complicações.

2.Se você estiver usando o aplicativo SwitchBot V7.8 ou uma versão posterior, é necessário ter o iOS 16 ou uma versão posterior, além do WatchOS9 ou uma versão mais recente, para adicionar o SwitchBot à complicação.

3.Se você estiver usando o iOS 15 combinado com o WatchOS8 ou versões anteriores, certifique-se de usar o SwitchBot App V7.7 ou edições anteriores para utilizar o recurso de replicação sem problemas.

4.Se você tiver alguma dúvida, faça login no aplicativo SwitchBot. Navegue até "Perfil", depois "Ajuda e feedback" e, finalmente, "Feedback".

Comentários

0 comentário

Por favor, entrar para comentar.